» Ubuntu » Пакети

Error

two or more packages specified (libghc-bindings-sane-dev trusty)